[Bug 371185] Re: Firefox 3.0 causes problems in Ubuntu 9.04.

John Vivirito gnomefreak at gmail.com
Sat May 23 11:23:44 UTC 2009


This is a flash bug not a firefox bug. 
Please remove flashplugin-nonfree and please try to install flashplugin-installer
Restart browser than test see if it works.
Most likely this set up was upgraded from 8.10 to 9.04. is this correct?
VBrono:
Please see comment #2 for extension list.

** Package changed: firefox-3.0 (Ubuntu) => flashplugin-nonfree (Ubuntu)

-- 
Firefox 3.0 causes problems in Ubuntu 9.04.
https://bugs.launchpad.net/bugs/371185
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list